/* Localized versions of Info.plist keys */

CFBundleName = "アドレスブック";
NSHumanReadableCopyright = "© Copyright 2002-2005 Apple Computer Inc.,\nall rights reserved.";
BackupFile = "アドレスブックのバックアップファイル";
CFBundleHelpBookName = "アドレスブックヘルプ";
"Address Book Card Data" = "アドレスブックのカードのデータ";
"Address Book Person Data" = "アドレスブックの個人のデータ";
"Address Book Group Data" = "アドレスブックのグループのデータ";